Subject: Ticket Assigned - Late C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 Oct 2022 12:52:19 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late C&C Angelica Aruta                    Hi           04:40 PM, 04th Oct                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            04:40 PM, 04th Oct                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            04:40 PM, 04th Oct                     Angelica Aruta                    1           04:43 PM, 04th Oct                   Centrepoint UAE whatsapp bot                    Hello Angelica Aruta , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            04:43 PM, 04th Oct                     Angelica Aruta                    1           04:43 PM, 04th Oct                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           04:43 PM, 04th Oct                     Angelica Aruta                    9588750817           04:44 PM, 04th Oct                   Centrepoint UAE whatsapp bot                    Sorry, your order was not processed.   Your purchase couldn't be completed. We haven't deducted the payment from your card.?Please try again or use Cash on Delivery    If you wish to cancel your order, please flow below link.               04:44 PM, 04th Oct                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             04:44 PM, 04th Oct                     Angelica Aruta                    9588750816           04:45 PM, 04th Oct                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             04:45 PM, 04th Oct                     Angelica Aruta                    2           04:45 PM, 04th Oct                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             04:45 PM, 04th Oct                     Angelica Aruta                    1           04:45 PM, 04th Oct                   Centrepoint UAE whatsapp bot                   Please enter your email address           04:45 PM, 04th Oct                     Angelica Aruta                    [email-masked]           04:45 PM, 04th Oct                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           04:45 PM, 04th Oct                   Abdulqader                   Hi Angelica, thank you for contacting us. This's kader We would be happy to help you.           04:46 PM, 04th Oct                     Angelica Aruta                    I would like to follow up this           04:46 PM, 04th Oct                     Angelica Aruta                    When i ordered this, it showed in the system that the delivery will be oct 03           04:47 PM, 04th Oct                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           04:47 PM, 04th Oct                     Angelica Aruta                    Okay           04:47 PM, 04th Oct                   Abdulqader                   I can see that delivery of this order has taken longer than our normal pick up date , and I am really very sorry for this delay. I know that you’ve been waiting for it.           04:48 PM, 04th Oct                   Abdulqader                   please accept our sincere apologies for this unexpected delay.           04:48 PM, 04th Oct                     Angelica Aruta                    When should i expect it? As i need the items.           04:49 PM, 04th Oct                   Abdulqader                   Please accept our full apologies for the inconvenience and delay we have caused.  Your request has been submitted to the concerned team. We will contact you if there is any new information.  Thanks for your cooperation and understanding with us.           04:50 PM, 04th Oct                   Abdulqader                   we will be on touch with you and contact you on your email           04:51 PM, 04th Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           04:51 PM, 04th Oct                     Angelica Aruta                    Nothing thanks           04:51 PM, 04th Oct                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:52 PM, 04th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4960024